[thread]
threadnum = 1

[thread0]
[thread0.device0]

IP=10.45.1.152
Port=37777
Username=admin
Password=admin
ConnectNum=1

[thread0]
[thread0.device1]

IP=10.36.45.222
Port=37777
Username=admin
Password=admin
ConnectNum=1

